local L = AceLibrary("AceLocale-2.2"):new("Loudmouth")

L:RegisterTranslations("enUS", function() return {
  ["Slash-Commands"] = { "/loudmouth", "/lm" },
  ["Welcome to a new zone."] = true, -- default message
  ["Loudmouth"] = true, -- title
  ["AFK Messages"] = true, -- AFK Messages
  ["Whether AFKs messages will be sent"] = true, -- desc for AFKs
  ["Excuse Messages"] = true, -- Excuse Messages
  ["Whether Excuse messages will be sent"] = true, -- desc for Excuses
  ["Crit Hits"] = true, -- Crit Hits
  ["Will you brag about critical hits?"] = true, -- desc for crits
  ["Crit Rate"] = true, -- menu option for crit rate
  ["How often you brag about critical hits"] = true, -- desc for crit rate
  ["Fear Effects"] = true, -- Fear Effects
  ["Will you comment when mobs run away?"] = true, -- desc for fears
  ["Fear Rate"] = true, -- menu option for fear rate
  ["How often you taunt about Feared mobs running away"] = true, -- desc for fear rate
  ["Missed Attacks"] = true, -- Missed Attacks
  ["Will you comment if you miss?"] = true, -- desc for misses
  ["Missed Attack Rate"] = true, -- menu option for miss rate
  ["How often you taunt about Missed Attacks"] = true, -- desc for miss rate
  ["Babble Channel"] = true, -- Babble Channel
  ["Babble randomly in selected channel"] = true, -- desc for Babble Channel
  ["Officer"] = true, -- option for Babble to Officer
  ["Show AFK Message"] = true, -- menu option for Show AFK
  ["Show an AFK Message in Guild chat, and raid or party"] = true, -- desc for show AFK
  ["Show Excuse"] = true, -- menu option for Show Excuse
  ["Show an excuse to Guild and default babble channel"] = true, -- desc for Show Excuse
  ["Show GUI"] = true, -- menu option for Show GUI
  ["Display GUI Window"] = true, -- desc for Show GUI
  ["Show Status"] = true, -- menu option for Show Status
  ["Show Command Line Status"] = true, -- desc for Show Status
  ["Quote Set"] = true, -- Quote Set
  ["Event Type"] = true, -- Event Type (tooltip)
  ["Response Rates"] = true, -- Response Rates (tooltip)
  ["Configuration"] = true, -- Configuration
  ["Number of Quotes"] = true, -- Number of Quotes
  ["Quote Set in Use"] = true, -- Quote Set in Use
  ["Wisecrack Cooldown"] = true, -- Wisecrack Cooldown
  ["Minimum time between Wisecracks."] = true, -- Minimum time between Wisecracks.
  ["Left click to bring up the configuration window. Right click to edit options."] = true, -- Hint: "Left click to bring up the configuration window. Right click to edit options."
  ["status"] = true, -- status
  ["Quote List"] = true, -- Quote List
  ["quotes"] = true, -- quotes
  ["Not editing that quote, it's blank."] = true, -- Not editing that quote, it's blank
  ["Quote was blank. Skipping."] = true, -- Quote was blank. Skipping.
  ["version"] = true, -- version
  ["You are now AFK"] = true, -- You are now AFK
  ["run"] = true, -- run
  ["fear"] = true, -- fear
  ["You"] = true, -- You
  ["crit"] = true, -- crit
  ["Game Time"] = true, -- Game Time
  ["System Uptime"] = true, -- System Uptime
  ["seconds"] = true, -- seconds
  ["Send to Channel"] = true, -- Send to Channel
  ["Upgrading from below 0.804"] = true, -- Upgrading from below 0.804
  ["Upgrading from below 0.8"] = true, -- Upgrading from below 0.8
  ["Upgrading from below 0.6"] = true, -- Upgrading from below 0.6
  ["Upgrading from 0.3"] = true, -- Upgrading from 0.3
  ["Upgrading data structures from version "] = true, -- Upgrading data structures from version
  [" to "] = true, -- to
  ["Disabled"] = true, -- Disabled
  [" Rate     Slider    Value  "] = true, -- " Rate     Slider    Value  "
  [""] = true, -- null string for stupid Ace Errors on a null string.
} end)
